<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Type Property
BaseDatabase Class See Also Send Feedback

The type of the underlying access method (and file format). This value may be used to determine the type of the database after an Open(String, DatabaseConfig).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public DatabaseType Type { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Type As DatabaseType

Visual C++

    public:
    property DatabaseType^ Type {
    	DatabaseType^ get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace